From 759964ebb58bceb2ee871670b1d8df24bcb03f34 Mon Sep 17 00:00:00 2001
From: Antonio Ospite <ospite@studenti.unina.it>
Date: Fri, 27 Dec 2013 09:32:25 +0100
Subject: [PATCH] tweeper.php: support generating enclosure for "audio/ogg"
X-Face: z*RaLf`X<@C75u6Ig9}{oW$H;1_\2t5)({*|jhM<pyWR#k60!#=#>/Vb;]yA5<GWI5`6u&+
 ;6b'@y|8w"wB;4/e!7wYYrcqdJFY,~%Gk_4]cq$Ei/7<j&N3ah(m`ku?pX.&+~:_/wC~dwn^)MizBG
 !pE^+iDQQ1yC6^,)YDKkxDd!T>\I~93>J<_`<4)A{':UrE

---
 tweeper.php | 1 +
 1 file changed, 1 insertion(+)

diff --git a/tweeper.php b/tweeper.php
index 1d50f60..152069b 100644
--- a/tweeper.php
+++ b/tweeper.php
@@ -91,6 +91,7 @@ class Tweeper {
       "audio/aac",
       "audio/mp4",
       "audio/mpeg",
+      "audio/ogg",
       "audio/vorbis",
       "audio/wav",
       "audio/webm",
-- 
1.9.0.rc3

